=== debian/control ===
Source: ros-one-moveit-simple-controller-manager
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-actionlib, ros-one-catkin, ros-one-control-msgs, ros-one-moveit-core, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-one-moveit-simple-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-actionlib, ros-one-control-msgs, ros-one-moveit-core, ros-one-pluginlib (>= 1.11.2), ros-one-roscpp
Description: A generic, simple controller manager plugin for MoveIt.
