## ros-one-moveit-simple-controller-manager 1.1.16-50jammy.20260128.2140

=== debian/changelog ===
ros-one-moveit-simple-controller-manager (1.1.16-50jammy.20260128.2140) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 21:40:11 +0000
