## ros-one-moveit-simple-controller-manager 1.1.16-50noble.20260128.2149

=== debian/changelog ===
ros-one-moveit-simple-controller-manager (1.1.16-50noble.20260128.2149) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 21:49:05 +0000
