## ros-one-moveit-simple-controller-manager 1.1.16-51jammy.20260301.2134

=== debian/changelog ===
ros-one-moveit-simple-controller-manager (1.1.16-51jammy.20260301.2134) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 21:34:29 +0000
